IBM Jazz for Service Management CVE-2016-9975 Cross Site Request Forgery Vulnerability

Bugtraq ID: 96444
Class: Design Error
CVE: CVE-2016-9975
Remote: Yes
Local: No
Published: Feb 23 2017 12:00AM
Updated: Mar 07 2017 01:07AM
Credit: The vendor reported this issue.
Vulnerable: IBM Jazz for Service Management 1.1.3
IBM Dashboard Application Services Hub 3.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus